'spectrograph': 'shane_kast_red'
'filenames': ['ZTF18abqyvzy_kast_ut190829_01.fits', 'ZTF18abqyvzy_kast_ut190829_02.fits', 'ZTF18abqyvzy_kast_ut190829_03.fits']
'a':
    'object': 'ZTF18abqyvzy'
    'outfile': 'ZTF18abqyvzy.hdf5'